



append_to_column_9_value.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
prepend_to_fasta_header.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
download_assemblies_from_genbank.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_augustus_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_gff3_to_ncbi_tbl.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
mark_partial_genes.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
filter_fasta_by_abundance.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
validate_feature_boundaries_on_molecules.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
add_polypeptide_to_gff3_gene_models.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
select_training_and_evaluation_transcripts.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
filter_fasta_by_type.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
filter_uniref_by_taxonomy.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
remove_orphaned_features.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_blast_btab_to_bed.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
replace_gff_type_column_value.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_blast_btab_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
interleave_fastq.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
split_isoforms_into_individual_genes.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
make_cufflinks_ids_unique.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_gff3_to_gbk.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
make_go_slim_index.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
eggnog_to_sqlite3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_metagenemark_gff_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
append_to_fasta_header.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
merge_bam_files.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
remove_masked_gene_models.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
filter_fastq_by_N_content.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
uniref_to_sqlite3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
uniprot_sprot_to_sqlite3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
reverse_misordered_cds_coords.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
update_selected_column9_values.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_gff3_to_gene_association_format.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
make_go_slim.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
join_columnar_files.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
split_interleaved_sequence_file.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
merge_masked_fasta_files.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
hmmlib_to_sqlite3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
fasta_size_distribution_plot.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
report_gff3_statistics.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
reformat_fasta_residue_lengths.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_cufflinks_gtf_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
list_biocode.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
fasta_simple_stats.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
fastq_simple_stats.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_prodigal_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_scipio_gff_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
filter_gff3_by_id_list.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
reorient_sequences_by_id.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_fastq_to_fasta.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
create_rsem_html_table.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_glimmerHMM_gff_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_genbank_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
replace_homopolymeric_repeats_with_Ns.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
split_fasta_into_even_files.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
get_mpilup_from_id_list.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_gff_to_ncbi_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
create_taxonomic_profile_from_blast.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_fasta_contigs_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
merge_fasta_files_and_uniquify_ids.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
merge_predicted_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
filter_fasta_by_header_regex.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_pasa_gff_to_models.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
extract_fasta_regions.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
set_source_column.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
tigrfam_info_to_sqlite3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
add_gff3_locus_tags.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
fasta_base_content.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
subsample_fasta.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_gff3_to_bed.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
compare_gene_structures.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
validate_fasta.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
randomly_subsample_fastq.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
append_to_fastq_read_header.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_aat_btab_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
check_for_embedded_fasta_headers.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_htab_to_bed.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
correct_gff3_CDS_phase_column.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
report_coverage_gaps.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
detect_inverted_repeats.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
convert_cegma_gff_to_gff3.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
remove_duplicate_features.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
remove_duplicate_sequences.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
create_taxonomy_db.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
calculate_query_coverage_by_blast.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
report_or_replace_nonstandard_residues.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
write_fasta_from_gff.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
filter_uniref_by_repid.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
check_gff_for_internal_stops.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
report_basic_gff_model_agreement.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
calculate_gene_coverage_from_assembly.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
report_gff_intron_and_intergenic_stats.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
extend_genes_to_stops.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
report_go_slim_counts.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
make_go_index.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
split_molecules_on_gaps.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
